<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>p_improve machine learning accuracy with fe_5871e7</name>
   <tag></tag>
   <elementGuidId>8a9666af-3c37-4c45-ab38-5cdceeeccbd0</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>p.objType</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='ft-event']/p</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>p</value>
      <webElementGuid>a5a8dbd0-3db8-4fc9-9628-de5840aff2e0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>objType</value>
      <webElementGuid>7f832d06-ec70-4af5-98dc-0dc07afc5d5f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>improve machine learning accuracy with feature engineering </value>
      <webElementGuid>7f54fe3b-f659-4186-9aa0-af2d9a6761d3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ft-event&quot;)/p[@class=&quot;objType&quot;]</value>
      <webElementGuid>1318d95b-2632-4d6f-8d39-5413c958848a</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='ft-event']/p</value>
      <webElementGuid>c65e10ce-063c-48a3-98d1-d090797ce558</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Match'])[1]/following::p[1]</value>
      <webElementGuid>55a98621-cb78-4b99-a469-bd673111c401</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Buat Akun'])[3]/following::p[1]</value>
      <webElementGuid>73351680-1633-480e-9737-691cc602617d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Advance Level'])[1]/preceding::p[3]</value>
      <webElementGuid>2c0e0b03-aed6-42d6-8766-bfe9491ba1ed</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='improve machine learning accuracy with feature']/parent::*</value>
      <webElementGuid>9c4c2052-cc89-483f-a03d-8bbf5c27fad9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p</value>
      <webElementGuid>05beea0c-f04d-433d-a7c6-3708b7a7fb12</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//p[(text() = 'improve machine learning accuracy with feature engineering ' or . = 'improve machine learning accuracy with feature engineering ')]</value>
      <webElementGuid>234685fb-a54f-4338-905c-e78e28a9cb74</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
